/*body*/

body.itemid-101 {
   background: #000;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background:#000;
  color:#C7C6C6;
  font-family: 'Poppins', sans-serif;
  font-size: 11.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #ccc; transition: all 2s;
}
a:hover {
 text-decoration:none; color: #1ED760
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#FFFFFF;   font-family: 'Poppins', sans-serif!important; 
  font-weight: 300;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:uppercase;
}


.page-header h1 {
  font-size: 34pt;  text-align:left; z-index:1; position:relative; 
}

.blog.custom h1 {
    font-size:48pt; position:relative;z-index:2; display:inline-block; padding-right:20px; background:#000000; margin-bottom:35px;
}
.blog.custom  {
   position:relative; 
}
.blog.custom:after {
    content:'';
    position:absolute;  z-index:1;
    left:0; right:0;
    top:40px;
    margin:0px auto;
    width:100%;
    height:1px;
    background:#FFFFFF;
}


@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 28pt;  letter-spacing:0px; 
}
.blog.custom h1 {
    font-size:38pt;  padding-right:20px;  margin-bottom:35px;
}
.blog.custom:after {
     top:30px;
}
}

@media (max-width: 500px)  {
.page-header h1 {
  font-size: 24pt;  
}
.blog.custom h1 {
    font-size:30pt;  padding-right:20px;  margin-bottom:35px;
}
.blog.custom:after {
     top:25px;
}
}    
  
  
                                       
.page-header h2 {
  font-size: 30pt;  
}
.item-page h3 {
    font-size: 24pt;  
}

/*galeria*/
ul.fields-container{
 margin:0px; padding:0px;
}
ul.fields-container li {
  list-style-type:none;
}



/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 1 stlpec*/
.blog.custom  .blog-items {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 4em;  display: flex;
}
.blog.custom  .blog-items .blog-item {
      display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}
.blog.custom  .blog-items .blog-item {
    margin-bottom:0px; position:relative;   border-radius:0px;  padding:0px; text-align:left;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items .page-header h2 {
    float:right; width:47%; margin-bottom:5px; margin-top:40px;
}
.blog.custom  .blog-items .page-header h2 a {
 margin:0px auto; font-size:26pt;  display:block; margin-bottom:0px;  text-transform:uppercase; font-weight:400; color:#FFFFFF; line-height:120%;  
}

.blog.custom  .blog-items .blog-image {
      display:block; float:left; width:44.8%;  
}
.blog.custom  .blog-items .blog-image img {
  margin:0px;   object-fit:cover; width:100%; height:340px;
}
.blog.custom  .blog-items .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300;color:#B9B8B8; clear:right; float:right; width:47%;  
}
.blog.custom  .blog-items .blog-introtext ul {
  padding:0px; margin:0px;
}
.blog.custom  .blog-items .blog-introtext ul li {
  padding:1px 0px; margin:0px; list-style-type:none; line-height:130%; 
}
.blog.custom  .blog-items .blog-introtext ul li h4 {
  padding:0px; margin:0px; text-transform:uppercase; font-weight:300; color:#FFFFFF; line-height:120%; font-size:14pt;font-weight:400; margin-top:5px;
}


/*podstranka - referencia*/
body.view-article.-referencia  .site-grid {
  margin:0px auto; padding:0px; margin-top:-120px; max-width:1920px; width:100%;  margin-bottom:30px; 
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
body.view-article.-referencia  .site-grid {
   padding:0px; 
}
}

.item-page-referencia   {
  padding:0px; margin:0px;   z-index:1; padding-top:0px;
}
.item-page-referencia .page-header {
     display:none;
}
.item-page-referencia .com-content-article__body .introtext {
  padding:0px;  margin:0px; position:relative;
}
.item-page-referencia .com-content-article__body .introtext ul {
  padding:0px; margin:0px auto;   position:absolute; left:0px; right:auto; top:0px; height:100%; width:50%;  background: url(../../images/modul_bg3.png) repeat; padding-top:22%;  padding-left:25%;
}
.item-page-referencia .com-content-article__body .introtext ul li {
  padding:1px 0px; margin:0px; list-style-type:none;  font-weight:300; color:#FFFFFF; line-height:140%; font-size:17pt;font-weight:300;
}
.item-page-referencia .com-content-article__body .introtext ul li h4 {
  padding:0px; margin:0px; text-transform:uppercase; font-weight:300; color:#FFFFFF; line-height:140%; font-size:24pt;font-weight:400; margin-top:40px;
}
/**fuultext*/
.item-page-referencia .com-content-article__body .fulltext  {
 margin: 0px auto; padding:0px 20px;  max-width:1240px; margin-bottom:30px;  width:100%;        
}
.item-page-referencia .com-content-article__body .fulltext h3 {
 margin-left:0px;font-size:34pt; line-height:130%;margin-bottom:30px;padding:0px; color:#FFFFFF; text-transform:uppercase; font-weight:300;  margin-top:60px;      
}
.item-page-referencia .com-content-article__body .fulltext h1 {
  font-size:78pt; line-height:110%; margin:0px; padding:0px; color:#FFFFFF; text-transform:uppercase; font-weight:400; float:left;  text-align:left; display:inline-block;  margin-right:5%; margin-bottom:35px;     
}

.item-page-referencia .com-content-article__body .fulltext .wf-columns-layout-1-2 .wf-column:first-child {
     max-width:200px;
}
.item-page-referencia .com-content-article__body .fulltext .wf-columns-layout-1-2 .wf-column:last-child {
      margin-bottom:25px;
}

.item-page-referencia img:hover{
transition: .3s ease;
filter: grayscale(30%);
filter: saturate(30%);
}

.item-page-referencia img{

filter: grayscale(100%);
filter: saturate(100%);
}

/*rozlisenie max 1200*/
@media (max-width: 1400px)  {
.item-page-referencia .com-content-article__body .introtext ul {
   padding-top:10%;  padding-left:25%;
}
}


/*rozlisenie max 1200*/
@media (max-width: 990px)  {
.item-page-referencia .com-content-article__body .fulltext h3 {
 font-size:24pt;     
}
.item-page-referencia .com-content-article__body .fulltext h1 {
  font-size:50pt;     
}
.item-page-referencia .com-content-article__body .fulltext .wf-columns-layout-1-2 .wf-column:first-child {
     max-width:120px;
}
.item-page-referencia .com-content-article__body .introtext ul {
  padding-top:110px;  padding-left:25%;
}
.item-page-referencia .com-content-article__body .introtext ul li {
  line-height:140%; font-size:11pt;font-weight:300;
}
.item-page-referencia .com-content-article__body .introtext ul li h4 {
   line-height:140%; font-size:16pt; margin-top:25px;
}
}

/*rozlisenie max 1200*/
@media (max-width: 768px)  {
.item-page-referencia .com-content-article__body .fulltext h3 {
 font-size:24pt;     
}
.item-page-referencia .com-content-article__body .fulltext h1 {
  font-size:50pt;  margin-bottom:20px;     
}
.item-page-referencia .com-content-article__body .fulltext .wf-columns-layout-1-2 .wf-column:first-child {
     max-width:100%; 
}
.item-page-referencia .com-content-article__body .introtext ul {
  padding-top:15px;  padding-left:100px;
}
.item-page-referencia .com-content-article__body .introtext ul li {
  line-height:110%; font-size:8pt;font-weight:300;
}
.item-page-referencia .com-content-article__body .introtext ul li h4 {
   line-height:120%; font-size:10pt; margin-top:10px;
}

}
/*rozlisenie max 1200*/
@media (max-width: 500px)  {
.item-page-referencia .com-content-article__body .fulltext h1 {
  font-size:44pt;  margin-bottom:10px;     
}
}



/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items .blog-image img {
   height:250px;
}
.blog.custom  .blog-items .page-header h2 {
   margin-top:0px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items .page-header h2 a  {
  font-size:22pt;   
}
.blog.custom  .blog-items .blog-image img {
   height:220px;
}
}


@media (max-width: 500px)  {
.blog.custom  .blog-items .blog-image {
      display:block; float:left; width:100%;  margin-bottom:30px;
}
.blog.custom  .blog-items .page-header h2 {
  clear:right; float:left; width:100%;  margin-bottom:5px;  
}
.blog.custom  .blog-items .blog-introtext  {
  font-size:9pt; line-height:150%;  clear:right; float:left; width:100%; 
}
}


/*pagination*/
.pagination {
  
}
.page-item:first-child .page-link {
  border-top-left-radius: 0rem;
  border-bottom-left-radius: 0rem;
}
.page-item:last-child .page-link {
  border-top-right-radius: 0rem;
  border-bottom-right-radius: 0rem;
}
.page-item.disabled .page-link {
  color: #6d757e;
  pointer-events: none;
  background-color: #3F3F3F;
  border-color: #212121;
}
.page-item.active .page-link {
  color: white;   background-color: #707171;
  border-color: #212121;
}
.page-link, .page-link:hover {
  color: #6E6F6F;   border-color: #212121;
}




/*clanok na celu sirku*/



/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:120px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:42px; right:auto; top:26px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1900px)  {
.container-header .navbar-brand {
   left:20px; right:auto; 
}
}


/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand img {
  width: 20px; margin-top:20px;
}

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:0px; right:0px;  top:0px;   margin:0px auto;  background: url(../../images/modul_bg.png) repeat; width:29%; z-index:100; height:100%;
}
.container-top-a .moduletable  {
  margin:0px auto; text-align:center; margin-top:40%;
}  
.container-top-a .moduletable img {
  max-width:80%;
} 

@media (max-width: 1900px)  {
.container-top-a {
 /* margin-left:20%; */
}

}

@media (max-width: 990px)  {
.container-top-a {
 /* margin-left:150px; */
}
.container-top-a .moduletable  {
   margin-top:120px;
}
}


@media (max-width: 768px)  {

}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a {
  /* argin-left:100px; */ display:none
}
}




/*modul 2 */
.container-top-b {
  padding:0px;  margin:0px;  position:fixed; left:auto; right:0px; top:300px; z-index:1; background: url(../../images/modul_bg2.png) repeat; border-top-left-radius: 12px; border-bottom-left-radius: 12px;  
}
.container-top-b .moduletable {
  padding:23px 17px 15px 22px;  margin:0px; text-align:center; 
}
.container-top-b .moduletable img {
  margin-bottom:4px;
}
.container-top-b .moduletable img:hover {
 filter: brightness(80%);
}

/*rozlisenie max 1640*/
@media (max-width: 1200px)  {
.container-top-b {
  top:150px;  
}
.container-top-b .moduletable {
  padding:18px 11px 10px 14px;  margin:0px; text-align:center; 
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {

}

@media (max-width: 500px)  {
.container-top-b .moduletable img {
  margin-bottom:10px;  max-width:12px;
}
.container-top-b .moduletable p:nth-of-type(2) img{
    max-width:10px;
}
.container-top-b .moduletable p {
  margin:0px;  line-height:120%;
}
}



/*modul 3 */
.container-top-c {
 position:relative; z-index:2;  margin:0px auto; max-width:950px; margin-top:80px;margin-bottom:40px; width:100%;  padding:0px 20px;
}
.container-top-c p {
 margin:0px; 
}
.container-top-c .module-1 {
  padding:0px;  margin:0px; float:left; width:30%; font-weight:400; line-height:160%; text-align:center; margin-top:40px; 
}
.container-top-c .module-1 h2 {
 font-size:34pt; line-height:130%;margin-bottom:0px;padding:0px; color:#FFFFFF; text-transform:uppercase; font-weight:300;
}
.container-top-c .module-1 h3 {
 font-size:24pt; line-height:130%;margin-bottom:0px;padding:0px; text-transform:uppercase;  color:#666666; font-weight:300;
}

.container-top-c .module-2 {
  padding:0px;  margin:0px; float:right; width:60%; font-weight:300; line-height:160%; font-size:12pt;  
}



@media (max-width: 768px) {                                           
.container-top-c .module-1 {
   float:left; width:40%; margin-top:0px; margin-bottom:60px; 
}
.container-top-c .module-2 {
 clear:left; float:left; width:100%; font-size:10pt;
}
}

@media (max-width: 500px) {
.container-top-c .module-1 {
  width:50%; 
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px;  margin-top:30px; padding:0px 20px; max-width:950px;
}

.container-top-d .moduletable {
  padding:0px;  margin:0px auto; font-weight:300; line-height:160%; font-size:12.5pt;
}
.container-top-d .moduletable h3 {
   font-size:34pt; line-height:120%;margin-bottom:50px;padding:0px; color:#FFFFFF; text-transform:uppercase; font-weight:300;  margin-left:6%;
}

.container-top-d ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: block; align-content:stretch; column-gap:4px;
}
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 0rem!important;   display: block!important;
}
.container-top-d ul.newsflash-horiz li  {
  padding:0px;  margin:0px;  padding:0%;   overflow:hidden; margin-bottom:70px;
}
.container-top-d ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-d ul.newsflash-horiz li h1  {
  font-size:78pt; line-height:120%;margin-bottom:0px;padding:0px; color:#FFFFFF; text-transform:uppercase; font-weight:400; float:left; width:25%; text-align:right;  
}
.container-top-d ul.newsflash-horiz li .newsflash-text  {
 display:block; font-weight:300; line-height:160%; font-size:12pt; float:right; width:50%;  margin-right:10%; 
}

.container-top-d ul.newsflash-horiz li p {
  margin:0px;  
}
.container-top-d .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-top-d .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 100%;
  flex-direction: column;  
}


@media (max-width: 990px) {
.container-top-d .moduletable h3 {
   font-size:34pt;margin-bottom:50px; margin-left:0%;
}
.container-top-d ul.newsflash-horiz li h1  {
  font-size:78pt;  float:left; width:25%; text-align:center;
}

}

@media (max-width: 768px) {
.container-top-d .moduletable h3 {
   font-size:34pt;margin-bottom:30px; margin-left:0%;
}
.container-top-d ul.newsflash-horiz li h1  {
  font-size:68pt;  float:left; width:100%; text-align:left;  margin-bottom:20px;
}
.container-top-d ul.newsflash-horiz li .newsflash-text  {
clear:left; float:left; width:100%;  margin-right:0%; font-size:10pt;
}
}

@media (max-width: 500px) {
.container-top-d ul.newsflash-horiz li h1  {
  font-size:58pt;  margin-bottom:20px;
} 
}



/*modul image podstranky*/
.container-below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-193px;
}
.container-below-top .mod-custom {
 margin:0px auto; height:437px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.container-below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-below-top {
   margin-top:-146px;
}
.container-below-top .mod-custom {
  height:380px; 
}
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  display:block; 
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  padding-left:20px; padding-right:20px;
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-120px;  max-width:1920px; /*overflow:hidden; */
}
.banner-top {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-120px;  max-width:1920px; /*overflow:hidden; */
}
.banner-top p {
  margin: 0px; 
}

.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}

.banner2 {
  margin: 0px auto;  padding:0px; position:relative; z-index:2; margin-top:0px;  max-width:1640px; 
}

.banner-in {
  margin: 0px auto;  padding:0px; position:relative; float:right;  max-width:1080px;  z-index:2; width:66.2%;
}
.banner-in .moduletable {
  margin: 0px auto;  padding:0px; 
}
.banner-in .moduletable h3 {
  color:#F76300;  font-size:30pt; margin-bottom:30px;  height:90px; margin-top:-90px; text-transform:uppercase; margin-left:10px;
}

.banner-in .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; 
}
.banner-in .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
  display: flex!important;
}
.banner-in .moduletable ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:25px 15px 35px 15px; font-size:12.5pt; line-height:140%; font-weight:700;  text-align:center;  position:relative;  background:#FFFFFF;  border-radius:15px;
}
.banner-in .moduletable ul.newsflash-horiz li img {
 margin-bottom:10px; 
}
.banner-in .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:95px; text-transform:none; font-weight:500; color:#FF6600; line-height:120%;  
}
.banner-in .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.banner-in .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.banner-in .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 23%;
  flex-direction: column;  
}

/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.banner2 {
  margin: 0px auto;  padding:0px 20px; 
}

.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:13pt;   margin-bottom:10px;  min-height:85px; 
}
}

/*rozlisenie max 1200*/
@media (max-width: 1300px)  {
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:11pt;   margin-bottom:10px;  min-height:85px; 
}
.banner-in .moduletable ul.newsflash-horiz li  {
  font-size:10pt; 
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner-in .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:14pt;   margin-bottom:10px;  min-height:85px; 
}
.banner-in .moduletable ul.newsflash-horiz li  {
  font-size:12pt; 
}
}

@media (max-width: 768px)  {
.banner-in {
  float:left;  width:100%; margin-top: 50px;
}
.banner-in .moduletable h3 {
 font-size:24pt; margin-bottom:30px;  height:auto; margin-top:0px;  margin-left:0px;
}
}

@media (max-width: 500px)  {
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:3.5vw;   margin-bottom:10px;  min-height:75px; 
}
.banner-in .moduletable ul.newsflash-horiz li  {
  font-size:10pt;  padding:15px 10px 25px 10px;
}
}

@media (max-width: 350px)  {
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:4vw;   margin-bottom:10px;  min-height:75px; 
}
.banner-in .moduletable ul.newsflash-horiz li  {
  font-size:10pt; 
}
}


/*footer*/
.footer {
  color: #E6E6E6;
  margin: 0px auto; max-width:940px; width:100%; padding-bottom:0px; background:none; 
}
.footer .footer-in {
  margin:0px auto; padding: 80px 20px 45px 20px;  max-width:940px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:11pt; font-weight:300; line-height:130%; color: #E6E6E6; float:left; width:40%;
}
.footer .module-1 img {
  margin-bottom:25px;
}

.footer .module-2 {
  position: relative;   font-size:11pt;  line-height:130%; color: #E6E6E6;  float:right; width:30%; 
}
.footer .module-2 a {
 color: #E6E6E6;   
}  
.footer .module-2 a:hover {
  color: #FFFFFF; 
} 
.footer .module-2 img {
  margin-right:25px;  float:left; clear:left; 
}

.footer .module-2 ul {
  margin:0px; padding:0px; 
}
.footer .module-2 ul li {
  margin:0px; padding:10px 0px; list-style-type:none;
}


/*rozlisenie max 500*/
@media (max-width: 768px)  {
.footer .module-1 {
  float:left; width:100%;  margin-bottom:50px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  
}
} 





/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:500;color: #B7B6B6;   font-size:10pt; font-family: 'Poppins', sans-serif!important; 

}
.footer2 a {
  color: #FFFFFF; 
}
.footer2 a:hover {
  color: #B7B6B6; 
} 




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1240px; margin-bottom:30px; margin-top:30px; width:100%; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px;  margin-bottom:60px;  overflow:hidden;
}
.container-bottom-a .moduletable h3 {
 margin-left:0px;font-size:34pt; line-height:130%;margin-bottom:30px;padding:0px; color:#FFFFFF; text-transform:uppercase; font-weight:300;         
}
.container-bottom-a .moduletable .custom h1 {
  font-size:78pt; line-height:110%; margin:0px; padding:0px; color:#FFFFFF; text-transform:uppercase; font-weight:400; float:left;  text-align:left; display:inline-block;  margin-right:5%; margin-bottom:20px;     
}
   

 
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-a .moduletable .custom h1 {
  font-size:60pt;  margin-right:8%; margin-bottom:12px;     
}
.container-bottom-a .moduletable h3 {
  font-size:28pt;        
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 2 */
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1190px; margin-bottom:70px; margin-top:30px; width:100%;  
}  
.container-bottom-b p {
 
}
.container-bottom-b .moduletable {
  margin: 0px auto; padding:0px;  font-size:11pt; line-height:150%;
}
.container-bottom-b .moduletable h1 {
  font-size:78pt; line-height:110%;  padding:0px; color:#FFFFFF; text-transform:uppercase; font-weight:400;  text-align:left; 
}
.container-bottom-b .moduletable h3 {
  font-size:34pt; line-height:120%;  padding:0px; color:#FFFFFF; text-transform:uppercase; font-weight:300; text-align:left;  
}


/*rozlisenie max 600*/
@media (max-width: 768px)  {

} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}




 /*moduly telo 3 */

.container-bottom-c  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:0px; margin-top:0px; width:100%;  background: url(../../images/image.jpg) no-repeat center top; min-height:977px;
}
.container-bottom-c p {
  margin: 0px; 
}
.container-bottom-c .moduletable {
  margin: 0px auto; padding:0px 20px; max-width:940px;  margin-top:100px;
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}




/*formular*/
.rsform h2 {
  text-align:center; letter-spacing:3px; font-size:32pt;
}
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: rgba(28, 24, 25, 0.7);
  border: 1px solid #767676;
  border-radius: 0px;   color: #FFFFFF; font-size:13.5pt;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:15px 0px 15px 20px; margin-bottom:2px;  max-width:880px; margin-bottom:10px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: rgba(28, 24, 25, 0.8);
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #7C7A7A #7C7A7A #7C7A7A;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #9E9D9D;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);  border: 2px solid #A4A4A4;
  font-size:14pt; padding:15px 35px; border-radius:0px; width:100%; font-weight:600; text-transform:uppercase;  max-width:900px; letter-spacing:1px;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: rgba(28, 24, 25, 0.9);

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:880px;
}
.rsform-block label {
  font-size:11pt; color: #B8B8B7;  display:none;
}
/*rozlisenie max 650*/
@media (max-width: 900px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 97% !important;
}
.rsform h2 {
   letter-spacing:1px; font-size:24pt;
}
}
/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 94% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-component2 {
    float:left; width:70%!important;  display:block;
}
.container-sidebar-right   {
 float:right; width:25%!important;  display:block; 
   font-size:12pt; line-height:160%; color:#434343;  margin-top:50px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 
.sidebar-right.card.menu   {
   background:#FF6600; border-radius:15px; padding:20px 30px;   max-width:290px;
} 
.sidebar-right.card.module-1   {
   background:#EAEAEA;  padding:25px 25px 20px 22px;   max-width:290px;   font-size:11pt; 
} 
.sidebar-right.card   {
     font-size:12pt;
} 

@media (max-width: 1150px)  {
.container-sidebar-right  {
   margin-top:20px;
} 
}


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 768px)  {
.container-component2 {
    float:left; width:100%!important; 
}
.container-sidebar-right   {
 clear:left; float:left; width:100%!important;  
   font-size:12pt; line-height:160%; color:#434343;  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


